SuiteSparse 5.4.0-foss-2019a-METIS-5.1.0

Unsupported: Use of this version of SuiteSparse is not supported. More information on our Applications Support and Retention Policy.

There is a newer version of SuiteSparse

SuiteSparse is a collection of libraries manipulate sparse matrices.

Accessing SuiteSparse 5.4.0-foss-2019a-METIS-5.1.0

To load the module for SuiteSparse 5.4.0-foss-2019a-METIS-5.1.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load bear-apps-unsupported/handbuilt/2019
module load SuiteSparse/5.4.0-foss-2019a-METIS-5.1.0

BEAR Apps Version

2019h

More Information

For more information visit the SuiteSparse website.

Dependencies

This version of SuiteSparse has a direct dependency on: foss/2019a METIS/5.1.0-GCCcore-8.2.0

Required By

This version of SuiteSparse is a direct dependent of: PETSc/3.11.1-foss-2019a

Other Versions

These versions of SuiteSparse are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 2nd December 2019